*{margin:0; padding:0; }
body{background-color:#ccc; font-family:Tahoma, Arial, "Times New Roman", sans-serif; font-size:11px; color:#777; }
h1{color:#8584B0; font-size:14px; text-align:center; font-weight:bold; }
h2{color:#8584B0; font-size:14px; text-align:left; font-weight:bold; margin:10px 20px; }

img{border:none; }

/*--------------------------------------------------------------------------*/
#geral{width:977px; height:600px; margin:auto; }
#cabecalho{width:977px; height:270px; background-image:url(../imagens/cabecalho.jpg); background-repeat:no-repeat; position:relative; float:left; }
#corpo{width:977px; background-color:#fff; background-image:url(../imagens/corpo.png); background-repeat: repeat-y; float:left; }
#corpo_localizacao{width:977px; height: 820px; background-color:#fff; background-image:url(../imagens/corpo.png); background-repeat: repeat-y; float:left; }
#rodape{width:977px; height:309px; background-image:url(../imagens/rodape.jpg); background-repeat:no-repeat; float:left; }
/*-------------------------------------------------------------------------*/
.box_conteudo{width:680px; float:left; display:inline; position:relative; }
.box_conteudo .img_servicos{position:absolute; top:20px; right:80px; }
.box_conteudo p{margin-left:20px; text-indent:20px; width:650px; }
.box_conteudo .sub_h2{font-weight:bold; margin:10px 20px; text-indent:0px; width:600px; }
.box_conteudo .img_index{margin:20px 0 20px 5px; }
/*-------------------------------------------------------------------------*/
.box_conteudo .responsavel{width:650px;  float:left; display:inline; margin:15px 0 20px 20px;}
.box_conteudo .responsavel .foto{float:left; margin:0 20px 0 0; display:inline;}
.box_conteudo .responsavel .descreve{float:left; width:430px;}
.box_conteudo .responsavel .sem-foto{float:left; width:630px;}
.box_conteudo .responsavel .descreve ul{ margin:0;}
.box_conteudo .responsavel .descreve h2{ margin:0 0 20px 0;}
.box_conteudo .responsavel .descreve ul li{ margin:0 0 5px 15px; }
/**/
.box_conteudo_alternativo{width:290px; float:right; }
.box_conteudo_alternativo h2{margin:10px 0; }
.box_conteudo_alternativo p{margin-bottom:10px; }
.box_conteudo_alternativo ul{width:260px; margin-bottom:30px; }
.box_conteudo_alternativo ul li{list-style:none; padding-bottom:10px; }
.img_alternativo{}
/**/
.box_conteudo .noticias{width:630px; margin:0 0 15px 20px; cursor:pointer;}
.box_conteudo .noticias h3{border-bottom:1px solid #ccc; color:#069;}
.box_conteudo .noticias p{text-indent:0px; margin:0 0 10px 0;}
/*-------------------------[ servicos ]----------------------------------*/
.primeiro_nivel{margin-left:40px; }
.segundo_nivel{margin-left:50px; width:400px; }
.segundo_nivel li{list-style:circle; }
.terceiro_nivel{margin-left:80px; width:400px; }
.terceiro_nivel li{list-style: square; }
/*---------------------[ CONTATO ]---------------------------------------*/
.contato_tab{margin-left:30px; margin-top:30px; }
.topicos_w{width:60px; }
.input_width input, .textarea_stilo textarea{width:410px; border:1px solid #999999; background-color:#eaeaea}
.img_contato{margin-top:20px; }
/**/
#informativo{width:630px; margin:0 0 15px 20px; float:left;}
#informativo img{cursor:pointer; float:left; margin:10px 30px 10px 0;}
/*---------------------localizacao -------------------------------------*/
.mapa{position:absolute; left:80px; width:520px; border:1px solid #999999; }
.foto{top:20px; left:80px; width:520px;  }
/*-----------------------------RODAPE ----------------------------------*/
.rodape{position:relative; }
.rodape ul{width:600px; margin-left:280px; margin-top:230px; }
.rodape ul li{display:inline; padding:0 1px; }
.rodape ul li a{font-size:12px; font-weight:bold; text-decoration:none; color:#fff; }
.rodape ul li a:hover{color:#999; }
.desenvolvido{position:absolute; bottom:4px; right:83px; }
address{text-align:center; color:#fff; margin-top:10px; }
.videoSaraiva{width:480px; height:385px; margin:20px 0 10px 50px; }
#popup{ //significa que objetos com id="popup" tera os atributos abaixo.
  position: absolute; //pronto a charada morre aqui, isso ira deixar sua div "flutuando"
  z-index: 10px; //garantir que ela ira fica em cima das outras coisas da pagina (exceto flash)
  margin: 50px; // aqui voce ira controlar a posicao que a div ira aparecer.
}